[Haskell-cafe] More problems [Tetris]

Alex Young alex at blackkettle.org
Wed Nov 21 16:09:03 EST 2007

Peter Verswyvelen wrote:
> No GLUT is not bundled with GHC 6.8.1 anymore. Yes, that is weird.
> It was bundled with GHC 6.6.1. But installing it for GHC 6.8.1 is really
> easy, but you have to install msys/mingw first. 
This is handled in Ruby-land by having binary packages available for
Windows, either cross-compiled or donated by someone with an appropriate
compiler.  Would that be a possible here?  Just a thought.


More information about the Haskell-Cafe mailing list